/* The Modal (background) */
.popup {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: black;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
  /* Modal Content */
  /* Add Animation */ }
  .popup .modal-content {
    position: relative;
    background-color: rgba(222, 222, 222, 0.87);
    margin: auto;
    padding: 0;
    width: 100%;
    height: 82.5%;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 1s;
    animation-name: animatetop;
    animation-duration: 1s;
    border: none !important;
    border-radius: 0 !important; }
    .popup .modal-content .modal-body {
      padding: 6% 0 0 8%; }
      .popup .modal-content .modal-body .close {
        color: #000;
        float: right;
        font-size: 36px;
        font-weight: bold;
        padding-right: 4%;
        margin-top: -4%; }
      .popup .modal-content .modal-body .close:hover,
      .popup .modal-content .modal-body .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer; }
      .popup .modal-content .modal-body .modal-left {
        height: 95%;
        width: 60%;
        float: left; }
        .popup .modal-content .modal-body .modal-left .enquirelogo {
          width: 34%;
          filter: invert(1) sepia(0) saturate(0) hue-rotate(0deg); }
        .popup .modal-content .modal-body .modal-left .modal-lefttop {
          padding-top: 7%;
          font-family: brandon-Regular; }
          .popup .modal-content .modal-body .modal-left .modal-lefttop .heading h4 {
            text-transform: uppercase;
            font-size: 35px !important;
            line-height: 35px; }
          .popup .modal-content .modal-body .modal-left .modal-lefttop .text {
            font-size: 16px;
            padding-top: 2%;
            width: 64%;
            line-height: 19.2px; }
        .popup .modal-content .modal-body .modal-left .modal-divider {
          height: 0;
          border-top: solid 1px #000000;
          width: 90%;
          margin: 27px -20px 0px; }
        .popup .modal-content .modal-body .modal-left .modal-leftdown {
          padding-top: 3%;
          width: 100%; }
          .popup .modal-content .modal-body .modal-left .modal-leftdown .modal-leftdown-content1 {
            width: 40%;
            float: left; }
            .popup .modal-content .modal-body .modal-left .modal-leftdown .modal-leftdown-content1 .title {
              font-family: brandon-Bold;
              font-size: 18px; }
            .popup .modal-content .modal-body .modal-left .modal-leftdown .modal-leftdown-content1 .content {
              font-family: brandon-Regular;
              font-size: 16px;
              width: 70%; }
          .popup .modal-content .modal-body .modal-left .modal-leftdown .modal-leftdown-content2 {
            width: 40%;
            float: left;
            margin-left: 5%; }
            .popup .modal-content .modal-body .modal-left .modal-leftdown .modal-leftdown-content2 .title {
              font-family: brandon-Bold;
              font-size: 16px; }
            .popup .modal-content .modal-body .modal-left .modal-leftdown .modal-leftdown-content2 .content {
              width: 85%;
              font-family: brandon-Regular;
              font-size: 16px; }
      .popup .modal-content .modal-body .modal-right {
        width: 39%;
        float: right;
        font-family: brandon-Regular; }
        .popup .modal-content .modal-body .modal-right .container {
          width: 80%;
          float: left; }
          .popup .modal-content .modal-body .modal-right .container .select {
            border-bottom: none; }
          .popup .modal-content .modal-body .modal-right .container .textarea {
            border: 1px solid black;
            height: 150px; }
          .popup .modal-content .modal-body .modal-right .container form {
            margin-top: -15%; }
            .popup .modal-content .modal-body .modal-right .container form input[type=text], .popup .modal-content .modal-body .modal-right .container form [type=email], .popup .modal-content .modal-body .modal-right .container form [type=tel], .popup .modal-content .modal-body .modal-right .container form select, .popup .modal-content .modal-body .modal-right .container form textarea {
              width: 100%;
              padding: 1% 0 1% 0;
              margin-top: 5%;
              border: none;
              /* border: 1px solid #ccc; */
              /* border-radius: 4px; */
              box-sizing: border-box;
              resize: vertical;
              border-bottom: 1px solid black;
              background-color: transparent;
              color: black; }
            .popup .modal-content .modal-body .modal-right .container form input[type=submit] {
              background-color: black;
              padding: 10px 35px;
              border: none;
              /* border-radius: 4px; */
              cursor: pointer;
              color: white;
              text-transform: uppercase; }
            .popup .modal-content .modal-body .modal-right .container form #submit {
              margin: 5% 0 5% 0; }
            .popup .modal-content .modal-body .modal-right .container form #submit:hover, .popup .modal-content .modal-body .modal-right .container form #submit:focus, .popup .modal-content .modal-body .modal-right .container form #submit:active {
              background-color: #ac0034;
              transition: all 200ms; }
            .popup .modal-content .modal-body .modal-right .container form span.wpcf7-not-valid-tip {
              display: inline;
              color: #ac0034; }
            .popup .modal-content .modal-body .modal-right .container form .wpcf7-response-output {
              margin: 0 !important;
              border: 2px solid #000; }
            .popup .modal-content .modal-body .modal-right .container form ::-webkit-input-placeholder {
              /* Chrome/Opera/Safari */
              color: black; }
@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0; }
  to {
    top: 0;
    opacity: 1; } }
@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0; }
  to {
    top: 0;
    opacity: 1; } }
.backgroundOverlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background: #000000;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  z-index: 101;
  display: none; }

/*   This is the Popup Window   */
.delayedPopupWindow {
  font-family: brandon-Regular;
  display: none;
  position: fixed;
  width: auto;
  max-width: 420px;
  height: 400px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #efefef;
  border: none;
  z-index: 9999;
  padding: 10px 20px;
  text-align: center;
  /*   This is the closing button  */ }
  .delayedPopupWindow .btnClose {
    width: 16px;
    display: block;
    text-align: right;
    text-decoration: none;
    float: right; }
  .delayedPopupWindow .description {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 15% 0 0 0;
    font-size: 16px;
    line-height: 19.2px;
    color: black;
    clear: left; }
    .delayedPopupWindow .description h2 {
      color: black;
      font-size: 35px;
      line-height: 35px; }
    .delayedPopupWindow .description p {
      padding-top: 30px;
      width: 90%;
      margin: 0 auto; }
  .delayedPopupWindow .download-button {
    font-size: 17px;
    font-family: brandon-Regular;
    color: black;
    cursor: pointer;
    margin-top: 10%;
    background-color: transparent;
    text-transform: uppercase;
    padding: 8px 16px;
    border: solid 1px black;
    display: inline-block;
    letter-spacing: 0.01em;
    text-decoration: none; }
  .delayedPopupWindow .download-button:hover {
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    background-color: #ac0034;
    color: #dedede;
    border: solid 1px #ac0034;
    transition: border 300ms ease-in;
    transition: all 200ms ease-in; }
  .delayedPopupWindow .nothanks {
    padding-top: 5%;
    text-decoration: underline;
    font-size: 17px;
    line-height: 20px; }
    .delayedPopupWindow .nothanks a {
      color: black; }
    .delayedPopupWindow .nothanks a:hover, .delayedPopupWindow .nothanks :active {
      transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
      color: #ac0034;
      transition: color 200ms ease-in; }

@media screen and (max-width: 640px) {
  .delayedPopupWindow {
    position: fixed;
    width: 80%; }
    .delayedPopupWindow .description h2 {
      font-size: 28px;
      line-height: 28px;
      padding-top: 10px; }
    .delayedPopupWindow .description p {
      padding-top: 20px; }
    .delayedPopupWindow .download-button {
      padding: 8px 5px; } }
